PDA

View Full Version : [KOTOR] Multi-Stims


rgdelta
07-10-2007, 06:48 AM
I was working on my major mod and added Multi-Stims and thought people would like it as a seperate mod so here it is.

================================================== ====
A KNIGHTS OF THE OLD REPUBLIC MODIFACATION
================================================== ====

AUTHOR: RGDelta
EMAIL: [snip]
NAME: Multi-Stim
FILE SIZE: 392KB
DATE RELEASED: 7/10/2007
CREDITS:
BioWare (the original models),
Fred Tetra (KotOR Tool),
Stoffe -mkb- (TSL Patcher)
the guys at Holowan Labs for their generous tutorials,

DESCRIPTION: This adds Multi-Stims to Kotor 1.

INSTALLATION INSTRUCTIONS: Run the Exe and click install and it will patch and install the Mod.

WHAT THIS MOD DOES: This mod adds 3 Multi-Stims

Multi-Stim This contains the Adrenal Stims and the battle stim in 1 stim.
Multi-Hyperstim This contains the Hyper-Adrenal Stims and the Hyper-Battle Stim in 1 stim.
Multi-Echanistim This contains the Hyper-Adrenal Stims and the Echani Battle Stim in 1 stim.

These will be sold by merchants and can be found as random loot.
You can also manually add them from the console with
giveitem ep1_mutistim for Multi-Stim
giveitem ep1_hy_mutistim for Multi-Hyperstim
giveitem ep1_ec_mutistim for Multi-Echanistim

BUGS: None that I know of

PERMISSIONS: You may not use any part of this mod in any released mods without my permission.

Typical Legalese as seen in various other mods:
THIS MODIFICATION IS PROVIDED AS-IS AND IS NOT SUPPORTED BY BIOWARE OR LUCASARTS OR ANY LICENSERS/SPONSORS OF THE MENTIONED COMPANIES. USE OF THIS FILE IS AT YOUR OWN RISK AND THE ABOVE MENTIONED COMPANIES OR THE AUTHOR IS NOT RESPONSIBLE FOR ANY DAMAGE CAUSED TO YOUR COMPUTER FOR THE USAGE OF THIS FILE.


You can download it here (http://home.comcast.net/~roy.greenwood/Kotor1/Multi-Stims1.1.zip).

I have also submitted it to Lucasfiles and Kotorfiles.

Any comments questions or bugs should be posted here.

**Edit Updated link realized I had forgot to recompile the loot spawn scripts with my new include I only supplied the include in my last version.